<?php

class m140711_103902_create_user_settings_table extends MyDbMigration
{
	public function up()
	{
    $this->createNonExistingTable('user_settings',
      array(
        'id' => 'pk',
        'id_user' => 'integer',
        'key' => 'string NOT NULL',
        'value' => 'string',
        'epoch' => 'datetime',
      ),
      'ENGINE=MyISAM');
	}

	public function down()
	{
    $this->dropTable('user_settings');
	}

}
